.navt{
	background:#111a22;
	font-size:0;
	text-align:center;
}

.navt .divc{
	text-align:center;
}

.navt .divr{
	text-align:right;
}

.m{
	display:inline-block;
	padding:0 5px;
	font-family:montserrat;
	font-size:13px;
	letter-spacing:1px;
	cursor:pointer;
	line-height:36px;
	color:#bbb;
	position:relative;
	margin:0 5px;
}

.mact{background:#ddd; color:#333;}
.m:hover{background:#ddd; color:#333;}
.m:active{left:2px;}

.msp{
	margin-left:54px;
}

.navt a{
	text-decoration:none;
}